Subject: TW systems & me
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 15 Jan 2002 14:47:12 -0800 (PST)

Since Omaha Regulatory Affairs is no longer handling TW business, please cancel my ability to access the following:

1.  Read/Update access to TW's CBS system.
2.  Access to the twadhoc database on the etsadhoc server.  (However, I do still need access to the nngadhoc & etsadhoc databases on the same etsadhoc server.)
3.  TW-only Universes in Business Objects.  (I still need access to non-TW universes.)

My usercode in all cases is "rbianchi".

(Am I supposed to submit something thru E-Request on this?)